body {
   background-color: silver;
}

p {color: black;
   font-family: 'arial';
	font-size: 30px;
	text-align: justify;
}

ul, ol {
   color: blue;
   font-family: 'arial';
	font-size: 30px;
}

h1 {color: pastel orange;
	 background-color: pastel blue;
    font-family: 'arial';
	 font-size: 50px;
    text-align: center;
    border-style: solid;
    border-color: brun;
    border-width: 8px;
    margin-top: 10px;
    margin-bottom: 50px;
    margin-left: 10%;
    margin-right: 10%;
    box-shadow: 10px 10px;
    width: 80%;
 }

img {
	width: 40%;
}